<div class="panel panel-primary panel-specializations panel-summary">
    <div class="panel-heading">PROFILE   
        <% if(isAccount == false && roleId != '5' && isFeatured) { %>
        <a title="Book Appointment" href="javascript:void(0)" class="btn btn-warning inline-block pull-right btn-contact"><i class="fa fa-user"></i> Appointment</a>
        <% } %>
    </div>
    <div class="panel-body">
        <div class="col-md-9 col-sm-12 col-xs-12">
            <div class="user-details">
             
                <h4 style="margin-top: 1px;" class="user-name bold"><%=name %> <span style="font-size:12px;font-weight:normal"> <%=shortQualifications%></span></h4>
                <% if(roleId != '5') { %>
                <p class="user-address"><i class="fa fa-location-arrow"></i> <%=[fullAddress, location.name, location.city.name, state.name].filter(function (val) {return val;}).join(', ') %></p>
                <% } %>
                <% if(phone_1 != '0' && phone_1 != null && isPhoneVisible(1) && phone_1!='') { %>  <p><i class="fa fa-phone"></i> <%= phone_1 %> </p> <% } %>
                <% if(phone_2 != '0' && phone_2 != null && isPhoneVisible(2) && phone_2!='') { %>  <p><i class="fa fa-phone"></i> <%= phone_2 %> </p> <% } %>
                <% if(phone_3 != '0' && phone_3 != null && isPhoneVisible(3) && phone_3!='') { %>  <p><i class="fa fa-phone"></i> <%= phone_3 %> </p> <% } %>
                <% if(phone_4 != '0' && phone_4 != null && isPhoneVisible(4) && phone_4!='') { %>  <p><i class="fa fa-phone"></i> <%= phone_4 %> </p> <% } %>
                <% if(roleId != '5') { %>
                    <% if(roleId == '2') { %>
                <% if(longQualifications != null && longQualifications != '') { %>
                        <p><i class="fa fa-graduation-cap"></i> <span><%=longQualifications%></span> </p>
                <% } %>
                    <% } %>
               
                <!--|| website != null--> 
                <% if(website != null && website != '') { %>
                
                <p><i class="fa fa-globe"></i> <a href="javascript:window.open('<%= $.bindHttp(website) %>')" class="user-website"> <%= (website == '' || website == null) ? '' : $.bindHttp(website) %></a></p>
                <% } %>

                        <!--<p><i class="fa fa-globe"></i> <a href="javascript:window.open('<%= $.bindHttp(website) %>')" class="user-website"> <%= (website == '' || website == null) ? '' : $.bindHttp(website) %></a></p>-->
                        <!--<p><i class="fa fa-youtube-play"></i> <a href="javascript:window.open('<%= $.bindHttp(videoUrl) %>')" class="user-website"> <%= (videoUrl == '' || videoUrl == null) ? '' : $.bindHttp(videoUrl) %></a></p>-->
                <% } %>
            </div>
            <div class="user-edit-row" style="display: none">
                <form class="form form-user-profile" onsubmit="javascript:void(0)">
                    <input type="hidden" name="userId" value="<%=userId%>" />
                    <div class="form-group">
                        <input type="text" name="email" class="form-control edit-user-name" value="<%=email%>" readonly placeholder="Enter email">
                    </div>
                    <% if(roleId != '5') { %>
                    <div class="form-group">
                        <label for="name">Name</label>
                        <input type="text" name="name" class="form-control edit-user-name" value="<%=name%>" placeholder="Enter name">
                    </div>
                    <% } %>
                    <div class="form-group">
                        <label for="name">Display Name</label>
                        <input type="text" name="displayName" class="form-control edit-display-name" value="<%=displayName%>" placeholder="Enter display name">
                    </div>
                    <% if(roleId != '5') { %>
                    <div class="form-group">
                        <label for="fullAddress">Address</label>
                        <input type="text" name="fullAddress" class="form-control edit-user-address" value="<%= fullAddress %>" placeholder="Enter address">
                    </div>
                    <div class="form-group">
                        <label for="website">Website</label>
                        <input type="text" name="website" class="form-control edit-user-website" value="<%= (website == '') ? '' : website %>" placeholder="Enter website">
                    </div>
                    <div class="form-group">
                        <label for="videoUrl">Video URL</label>
                        <input type="text" name="videoUrl" class="form-control edit-user-videourl" value="<%= (videoUrl == '') ? '' : videoUrl %>" placeholder="Enter video url">
                    </div>
                    <% } %>
                    <div class="form-group">
                        <table class="table">
                            <tr>
                                <td style="width:25%"><label for="phone_1">Mobile No.1</label></td>
                                <td style="width:45%">
                                    <div class="input-group input-group-sm">
                                        <span class="input-group-addon" id="sizing-addon3">+91</span>
                                        <input type="text" name="phone_1"  <% if(roleId != '5') { %> readonly  <% }%> class="form-control edit-user-phone" value="<%= (phone_1 == 0 || phone_1 == null) ? '0' : phone_1 %>" placeholder="Enter Phone number 1">
                                    </div>
                                </td>
                                <% if(roleId != '5') { %>
                                <td>
                                    <div class="checkbox checkbox-info">
                                        <input name="display_phone_phone1" class="styled chkbox_displayPhone" data-phone="1" type="checkbox"  <% if(isPhoneVisible(1) == true) { %>  checked <% } %> />
                                        <label for="display_phone_phone1"></label>Display this
                                    </div>
                                    <% } %>
                            </tr>
                            <% if(roleId != '5') { %>
                            <tr>
                                <td><label for="phone_2">Mobile No.2</label></td>
                                <td>
                                    <div class="input-group input-group-sm">
                                        <span class="input-group-addon" id="sizing-addon3">+91</span>
                                        <input type="text" name="phone_2" data-validate-phone="mobile" class="form-control edit-user-phone" value="<%= (phone_2 == 0 || phone_2 == null) ? '0' : phone_2 %>" placeholder="Enter Phone number 2">
                                    </div>
                                </td>
                                <td>
                                    <div class="checkbox checkbox-info">
                                        <input name="display_phone_phone2" class="styled chkbox_displayPhone" data-phone="2" type="checkbox"  <% if(isPhoneVisible(2) == true) { %>  checked <% } %> />
                                        <label for="display_phone_phone2"></label>Display this
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td><label for="phone_3">Landline No.1</label></td>
                                <td>
                                    <div class="input-group input-group-sm">
                                        <span class="input-group-addon" id="sizing-addon3" style="padding-bottom: 0; padding-top: 0;">
                                            <select class="ddl-std ddl-landline1" style="width:75px"></select>
                                        </span>
                                        <input type="text" name="phone_3" data-validate-phone="landline" class="form-control edit-user-phone" value="<%= (phone_3== 0 || phone_3 == null) ? '0' : getPhoneNumber(phone_3) %>" placeholder="Enter Mobile number 3">
                                    </div>
                                </td>
                                <td>
                                    <div class="checkbox checkbox-info">
                                        <input name="display_phone_phone3" class="styled chkbox_displayPhone" data-phone="3" type="checkbox"  <% if(isPhoneVisible(3) == true) { %>  checked <% } %> />
                                        <label for="display_phone_phone3"></label>Display this
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td><label for="phone_4">Landline No.2</label></td>
                                <td>
                                    <div class="input-group input-group-sm">
                                        <span class="input-group-addon" id="sizing-addon3" style="padding-bottom: 0; padding-top: 0;">
                                            <select class="ddl-std ddl-landline2" style="width:75px"></select>
                                        </span>
                                        <input type="text" name="phone_4" data-validate-phone="landline" class="form-control edit-user-phone" value="<%= (phone_4 == 0 || phone_4 == null) ? '0' : getPhoneNumber(phone_4) %>" placeholder="Enter Mobile number 2">
                                    </div>
                                </td>
                                <td>
                                    <div class="checkbox checkbox-info">
                                        <input name="display_phone_phone4" class="styled chkbox_displayPhone" data-phone="4" type="checkbox"  <% if(isPhoneVisible(4) == true) { %>  checked <% } %> />
                                        <label for="display_phone_phone4"></label>Display this
                                    </div>
                                </td>
                            </tr>
                            <% } %>
                        </table>
                    </div>
                    <div class="form-group">
                        <a href="javascript:void(0)" data-uid="<%=userId%>" class="btn btn-primary btn-save-user-profile">Save</a>
                        <a href="javascript:void(0)" class="btn btn-danger btn-cancel-user-profile">Cancel</a>
                    </div>
                </form>
            </div>
        </div>
        <div class="col-md-3 col-sm-12 col-xs-12 text-center" style="margin-top:-20px;">
            <ul class="pagination pagination-sm">
                <% if(readOnly == false) { %>
                <li class="btn-group">
                    
                        <button type="button" class="btn btn-sm btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" 
                                style="line-height: 1.1; border-right: none;">
                            <i class="fa fa-cog"></i>
                        </button>
                        <ul class="dropdown-menu pull-right">
                            <li><a href="javascript:void(0)" class="btn-change-password-init"><i class="fa fa-edit"></i>&nbsp;Change Password</a></li>
                            <% if(roleId != '5') { %>
                            <li><a href="javascript:void(0)" data-route="offers/user"><i class="fa fa-flag"></i>&nbsp;My Offers</a></li>
                            <% }%>
                            <li><a href="javascript:void(0)" data-route="account/bookmarks"><i class="fa fa-bookmark"></i>&nbsp;Saved Profiles</a></li>
                            <li><a href="javascript:void(0)" class="edit-profile"><i class="fa fa-pencil"></i>&nbsp;Quick Edit</a></li>
                            <% if(roleId == '1' || roleId == '2' || roleId == '5') { %>
                            <li><a href="javascript:void(0)" class="btn-pda" data-route="pda"><i class="fa fa-exchange"></i>&nbsp;PDA</a></li>
                            <% }%>
                        </ul>
                </li>
                <%} %>
                <% if(roleId != '5') { %>
                    <li  class="btn-group">
                      
                            <button type="button" class="btn-share btn btn-sm btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"  style="line-height: 1.1">
                                <i class="fa fa-share-alt"></i>
                            </button>
                            <ul class="dropdown-menu pull-right">
                                <li><a href="javascript:void(0)" class="btn-share-facebook"><i class="fa fa-facebook"></i>&nbsp;Facebook</a></li>
                                <li><a href="javascript:void(0)" class="btn-share-twitter"><i class="fa fa-twitter"></i>&nbsp;Twitter</a></li>
                            </ul>
                    </li>
                <% }%>
                <% if(isFeatured){%>
                <li>
                    <span class="clr-yellow bold"><i class="fa fa-star fa-lg clr-yellow"></i></span>&nbsp;
                </li>
                <% } %>
                <% if(roleId != '5') { %>
                <li title="Total Reviews"><span class="clr-blue" title="User Reviews">&nbsp;<i class="fa fa-lg fa-comments"></i>&nbsp;<%=reviewsCount%></span></li>
                <li title="Total Recommendations"><span class="clr-blue" title="User Recommendations"><i class="fa fa-lg fa-thumbs-up"></i>&nbsp;<span class="spnRecommendCount"><%=recommendationsCount%></span></span></li>
                <% }%>
                <% if(app.isAuthenticated && roleId != '5' && isAccount == false){ %>
                   <li title="Save profile"><a href="javascript:void(0)" class="btn-bookmark btn-pagination"><i class="fa fa-bookmark"></i></a></li>        
                <% }%>
            </ul>
            <% if(roleId != '5') { %> <!--DO NOT SHOW UPLOAD IMAGE FOR USER-->
            <div class="user-img-carousel user-img">
                <div id="carousel-example-generic" class="carousel slide bs-carousel" data-ride="carousel">
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                        <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                        <li data-target="#carousel-example-generic" data-slide-to="1"></li>
                        <li data-target="#carousel-example-generic" data-slide-to="2"></li>
                    </ol>

                    <div class="carousel-inner" role="listbox">
                        <div class="item active" title="Click to enlarge">
                            <img src="<%= imageUrl %>" class="pic1 img-fullview"/>
                            <% if(readOnly == false) { %>
                            <a class="btn btn-xs btn-default img-edit-icon" data-profile-pic="1"><i class="fa fa-pencil"></i></a>
                            <% }%>
                        </div>
                        <div class="item" title="Click to enlarge">
                            <img src="<%= imageUrl2 %>"  class="pic2 img-fullview" />
                            <% if(readOnly == false) { %>
                            <a class="btn btn-xs btn-default img-edit-icon" data-profile-pic="2"><i class="fa fa-pencil"></i></a>
                            <% }%>
                        </div>
                        <div class="item" title="Click to enlarge">
                            <img src="<%= imageUrl3 %>"  class="pic3 img-fullview"/>
                            <% if(readOnly == false) { %>
                            <a class="btn btn-xs btn-default img-edit-icon" data-profile-pic="3"><i class="fa fa-pencil"></i></a>
                            <% }%>
                        </div>
                    </div>
                </div>
                <!--<% if(roleId != '5') { %>
                <img width="150" src="<%= imageUrl %>" />
                <%} %>
                <% if(readOnly == false) { %>
                <a class="btn btn-xs btn-default img-edit-icon"><i class="fa fa-pencil"></i></a>
                <% }%>-->
            </div>
            <% } %>
        </div>
        <div class="col-md-12 col-md-12 col-xs-12 col-sm-12 profile-video-wrapper">
            <% if(getYouTubeUrl(videoUrl) != '' && getYouTubeUrl(videoUrl) != null) { %>
            <iframe width="100%" height="315" id="profile-video" src="<%=$.bindHttp(getYouTubeUrl(videoUrl))%>" frameborder="0" allowfullscreen onerror="javascript:$('#profile-video').hide()"></iframe>
            <% }%>
        </div>
    </div>
</div>

<div id="insurance-score-report" >

</div>